Subject: Trainer Candidate - RACHNA RANI
From: RACHNA RANI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 08:48:12 -0500

| | Tech Support Test

Name | RACHNA RANI
E-mail | [email-masked]
Phone Number | (0121) 6396830767
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jetika Tour and Travels P. Ltd, Noida | HR Executive | 20 March 2020 | 25000rs
Previous Employer 1 | MIBM, Meerut | Team Leader | 16 August 2016 | 15000 rs
Previous Employer 2 | Aegis BPO Pvt Ltd, NOIDA. | CCE | 8 August 2008 | 8000rs

If Selected, how much time do you need to join? | 2 April

Please briefly describe your work experience specifically in training?

I'm enjoying training session with new Executive

All we are unknown to each other,.In start it's very difficult to communicate each other

After 2 or 3 days we all were a Team  Member, cooperating with one another to understanding the difficult task by making it's cool and easy topic,

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There were no any situation when I faced to manage a team. Problem sometimes faced when a Team Member have some problem to understand the process and how to handle the customer's Queries.
To solve this, cooperating other members to help them and resolve the problem or try to make them frank to ask solutions to other members in Team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Service is to provide the customer's need on time
But Great Customer's Service is to provide the service or product to customers with many option having different price and better Quality and different Variations.

What according to you makes you a good candidate for this position?

Having Experience to handle customer care  services

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |